/* NAVIGATION 
   CSS f�r alle Navigationsarten: Horizontal- Vertikale-Menüs, Breadcrumb usw.
----------------------------------------------------------------------------------------------------*/
/* serviceMenu Begin 
----------------------------------------------------------------------------------------------------*/
#service{
	font-size: 0.9em;
}

#service_16{
	font-size: 0.9em;
	margin-left: 78em;
}

#sMenu {
	width:auto;
	float:left;
	margin: 2em 0 2em 0;
}

#sMenu ul {
	margin: 0;
	padding: 0;
	position:relative;
}
#sMenu li {
	list-style:none;
	float:left;
	margin:0 0.5em 0 0;
	padding-right:0.5em;
	line-height:1em;
}
#sMenu a {
	display:block;
	padding: 0 0 0 0;
	text-decoration:none;
	white-space:nowrap;
	font-size:95%;
}
#sMenu a:hover {
	text-decoration:underline;
}
#sMenu li.print {
	background:url(../../img/icons/bg_print.gif) no-repeat scroll 0px -1px;
	padding-left:16px;
	margin-right: 2em;
}

#sMenu li.tipafriend {
	background:url(../../img/icons/bg_icons.gif) no-repeat 0 1px;
	padding-left:16px;
}

/* quickMenu Begin 
----------------------------------------------------------------------------------------------------*/
#qMenu {
	width:auto;
	float:right;
	padding-top: 0.6em;
	padding-right: 0.5em;
}
#qMenu ul {
	margin: 0;
	padding: 0;
	position:relative;
}
#qMenu li {
	list-style:none;
	float:left;
	margin:0 0.5em 0 0;
	padding-right:0.5em;
	font-size:1.1em;
	line-height:1em;
	
}
#qMenu li.first {
	list-style:none;
	float:left;
	margin:0 0.5em 0 0;
	padding-right:0.5em;
	font-size:1.1em;
	line-height:1em;
	background:url(../../img/bgs/bg_lang.gif) no-repeat 100% -30px;
}
#qMenu a {
	width:auto;
	display:block;
	padding: 0 0 0.7em 0;
	text-decoration:none;
	color:#fff;
	font-size:0.9em;
	
}
/* Footer nav
----------------------------------------------------------------------------------------------------*/
#footer li {
	display:inline;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
	font-size: 1.1em;
}

/* hlink
------------------------------------------------------------------------------------------------------*/
.hlink{
float : right !important;
}



/* langMenu
----------------------------------------------------------------------------------------------------  */
#langMenu {
	position: absolute;
	z-index: 12;
	top: 0;
	right: 0;
	float: right;
	padding: 0 0 0 195px;
	font-size: 90%;
	background: transparent url(../../img/bgs/bg_langVerlauf.png) no-repeat;
}

#langMenu * {
	color: #FFF;
}

#langMenu ul {
	margin: 0;
	padding: 2px 5px;
	width: 22em;
	height: 18px;
	line-height: normal;
	background-color: #676c72;
}

#langMenu li {
	margin: 0;
	padding: 0;
	list-style: none;
	cursor: pointer;
}

#langMenu a {
	display: block;
	color: #fff;
	font-weight: normal;
}

#langMenu .choose {
	float: left;
	padding:0 10px 0 23px;
	font-size: 95%;
	text-transform: uppercase;
	background: url(../../img/bgs/bg_langChoose.gif) right center no-repeat;
}

#langMenu .act {
	display: block;
	float: right;
	width: 7em;
	padding: 0 23px 0 0;
}

#langMenu img {
	position: absolute;
	right: 5px;
	margin-top: 3px;
	border: 1px solid #FFF;
}

#langMenu .act img {
	position: absolute;
	right: 5px;
	border: 1px solid #a3a4a4;
}

ul#langChooser li:hover ul,
ul#langChooser li.over ul {
	position: absolute;
	z-index: 10;
	display: block;
	width: 10em;
}

/* Fix IE. Hide from IE Mac \*/
* html ul#langChooser li { height: 1%; }
* html ul#langChooser li a { height: 1%; }
/* End */

#langMenu ul li ul {
	background-color: transparent;
	display: none;
	margin: 0 0 0 8.85em;
	padding: 0;
	z-index: 10;
}

#langMenu ul li {
	margin: 0;
	padding: 0;
	background-color: transparent;
}

#langMenu ul li a:hover {
	text-decoration: none;
}

#langMenu ul li ul li a {
	display: block;
	color: #000;
	padding: 1px 5px;
	background-color: #e7e7e8;
	opacity: 0.85;
}


/*Homebutton
----------------------------------------------------------------------------------------------------*/
#homebutton{
	float: left;
	
}

/* vMenu Begin
----------------------------------------------------------------------------------------------------*/
ul#vMenu {
	margin: 0 0 1em 0;
	padding: 0;
	position:relative;
}
ul.vMenul2 {
	margin: 0;
	padding: 0;
	position:relative;
	background: #ffffff;
} 
 
ul#vMenu li {
	margin: 0 0 0 0em;
	padding: 0;
	list-style: none;
	background: #f4f7f8;
}

ul#vMenu li li {
	margin: 0 0 0 0em;
	padding: 0;
	list-style: none;
	background: #fff;
}
ul#vMenu a {
	width: 100%;
	display: block;
	padding: 0.3em 2.5em 0.3em 1em;
	color: #666;
	text-decoration: none;
	margin-left:0;
	border-bottom:1px solid #cfcfcf;
	line-height:1.3em;
}
html>body ul#vMenu a {
	width: auto;
}
ul#vMenu a:hover,
ul#vMenu a:focus,
ul#vMenu a:active {
	background:url(../../img/bgs/bg_li_vmenu_button.gif) #FFF no-repeat scroll 210px 4px; 
	color:#000;
}
/* Level 1 */
ul#vMenu li.first {
	margin-top:1px!important;
	border-top:1px solid #cfcfcf;
}

ul#vMenu li.act {
	margin-left:0;
	margin-top:-1px;
	border-top:none;
	background:#FFF no-repeat; 
}

ul#vMenu li.act a{
	margin: 0;
	border-top:1px solid #cfcfcf;
	border-bottom:1px solid #cfcfcf;
	color: #000;
	
}


/* CUR */
ul#vMenu li.cur a{
	background:url(../../img/bgs/bg_li_vmenu_button.gif) #FFF no-repeat scroll 210px 3px;
	color: #000; 
}
ul#vMenu li.act li.first {
	margin-top:0;
	border-top:none;
}
ul#vMenu li.cur li.first {
	margin-top:0;
	border-top:none;
}
ul#vMenu li.act li.cur a {
	border-bottom:1px solid #cfcfcf;
	background:url(../../img/bgs/bg_li_vmenu_button.gif) #FFF no-repeat scroll 210px 3px !important;
	color: #000;
}
ul#vMenu li.act li.cur li.no a {
	background:#FFFFFF url(../../img/bgs/bg_3_menu.gif) no-repeat scroll 21px 7px !important;
	color:#666666 !important;
	font-size:0.9em;
	margin-top:0.3em;
	padding-left:40px;
	border-bottom: none!important;
}
ul#vMenu li.act li.cur li.no {
	background:#FFFFFF !important;
}
ul#vMenu li.act li.cur li.no a:hover{
	color:#000!important;
	border: none;
	background: url(../../img/bgs/bg_li_vmenu_button_3.gif) #FFF no-repeat scroll 13px 3px !important;
}

ul#vMenu li.act li.cur li.last a {
	background:#FFFFFF url(../../img/bgs/bg_3_menu.gif) no-repeat scroll 21px 7px !important;
	color :#666;
	padding-left: 40px;
	border-bottom: 1px solid #cfcfcf !important;
}
ul#vMenu li.cur li a {
	background: #FFF!important;
	padding-left: 20px;
	color:#666666;
}

ul#vMenu li.cur li a:hover {
	background:url(../../img/bgs/bg_li_vmenu_button.gif) #FFF no-repeat scroll 210px 3px !important;
	padding-left: 20px;
	color:#000 !important;
}
/* Level 2 */
ul#vMenu li.act ul{
	margin-bottom:0;
	padding-bottom: 0em;
	background: #fff;
}
ul#vMenu li.last ul{
	background:none;
	margin-bottom:0;
	padding-bottom:0;
}
ul#vMenu li.act li.first {
	margin-top:0;
	border-top:none;
}
ul#vMenu li.act li a {
	font-weight:normal;
	text-transform:none;
	border-top:none;
	border-left:none;
	border-bottom:1px solid #cfcfcf;
	padding-left:20px;
	padding-right:2em;
	color: #666;
}
ul#vMenu li.act li.act  {
	margin-left: 0em;
	margin-top:0;
}
ul#vMenu li.act.sub a {
	border-bottom:1px solid #cfcfcf;
	background: #fff;
}
ul#vMenu li.act.sub a:hover {
	border-bottom:1px solid #cfcfcf;
	background: #fff;
	background:url(../../img/bgs/bg_li_vmenu_button.gif) #FFF no-repeat scroll 210px 3px !important; 
}
ul#vMenu li.act li.act a {
	background: #FFF no-repeat scroll; 
	color:#000;
}

ul#vMenu li a:hover{
	background:url(../../img/bgs/bg_li_vmenu_button.gif) #FFF no-repeat scroll 210px 3px; 
	color:#000 !important;
}

/* Level 3 */
ul#vMenu li.act li.act ul{
	background:none;
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:1px solid #cfcfcf;
}
ul#vMenu li.act li.act li  {
	margin-left:0;
}
ul#vMenu li.act li.act li a {
	border-bottom:none; 
	padding-top:0.3em;
	padding-bottom:0.3em;
	color:#000;
	font-weight:normal;
}
ul#vMenu li.act li.act li a:hover{
	color:#000!important;
	border: none;
	background: url(../../img/bgs/bg_li_vmenu_button_3.gif) #FFF no-repeat scroll 13px 3px !important;
}

ul#vMenu li.act li.act li.cur a,
ul#vMenu li.act li.act li a {
	color:#666!important;
	font-size: 0.9em;
	padding-left: 40px;
	margin-top: 0.3em;
	background: url(../../img/bgs/bg_3_menu.gif) #FFF no-repeat scroll 21px 7px !important;
}

ul#vMenu li.act li.act li.cur a,
ul#vMenu li.act li.act li.act a {
	color:#000!important;
	padding-left: 40px;
	background: #fff!important;
	background: url(../../img/bgs/bg_li_vmenu_button_3.gif) #FFF no-repeat scroll 13px 3px !important;
}

ul#vMenu li ul li ul li{
	border-bottom: 1px solid #cfcfcf;
	background: #fff!important;
}

ul#vMenu li ul li ul li.last {
	border-bottom: none;
}


/* clickPath Begin
----------------------------------------------------------------------------------------------------*/

#clickPath {
	float:left;
	margin:0.5em 0 0;
	padding:0;
	width:43em;
	height:auto;
	color: #8c8c8c;
}
#clickPath ul {
	margin:0;
	padding:0;
}
#clickPath li {
	display:inline;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
	color: #8c8c8c;
	font-size: 0.9em;
	float:left;
}
#clickPath li strong, #clickPath li a {
	color: #8c8c8c;
	padding-left:0.5em;
	text-decoration:underline;
}
#clickPath li a:hover {
 
}

/* clickPath End
------------------------------------------------------------------------------------------------------*/
/* fMenu
------------------------------------------------------------------------------------------------------*/
#footer ul {
	margin: 0;
	padding: 0;
}

#fMenu{
	font-family:arial;
	font-size:0.9em;
}

#fMenu li {
	float:left;
	margin: 0 2px 0 0;
}

#fMenu li.facebook,
#fMenu li.youtube,
#fMenu li.wiki,
#fMenu li.hlink {
	margin: 0;
}


#fMenu li.facebook a{
	background: url("../../img/bgs/bg_social_sprite.gif") repeat scroll 0 0 transparent;
	display: block;
	width: 16px;
	height: 16px;
	margin: 0 0 0 486px;
}

#fMenu li.facebook a:hover{
	background: url("../../img/bgs/bg_social_sprite.gif") repeat scroll 0 16px transparent;
}

#fMenu li.youtube a{
	background: url("../../img/bgs/bg_social_sprite.gif") repeat scroll 39px 0 transparent;
	display: block;
	width: 16px;
	height: 16px;
	margin: 0 0 0 6px;
}

#fMenu li.youtube a:hover{
	background: url("../../img/bgs/bg_social_sprite.gif") repeat scroll 39px 16px transparent;
}

#fMenu li.wiki a{
	background: url("../../img/bgs/bg_social_sprite.gif") repeat scroll 16px 0 transparent;
	display: block;
	width: 16px;
	height: 16px;
	margin: 0 6px 0 6px;
}

#fMenu li.wiki a:hover{
	background: url("../../img/bgs/bg_social_sprite.gif") repeat scroll 16px 16px transparent;
}

/* homeButton
------------------------------------------------------------------------------------------------------*/
.invisibleText{
display:inline-block;
visibility:hidden;
width:42px;
height: 28px;
}
#nav_main ul#nav_main_inner li.homeButton_li a,
#nav_main ul#nav_main_inner li.homeButton_li:hover a, 
#nav_main ul li a.homeButton, 
#nav_main ul li a.homeButton:hover{
	background: url(../../img/icons/home_button.gif) no-repeat!important;
	padding: 0!important;
	border: 0!important;
}
#nav_main ul li a.homeButton_act,
#nav_main ul li a.homeButton_act:hover{
	background: url(../../img/icons/home_act.gif) no-repeat  scroll 0px -1px !important;
	padding: 0!important;
	border: 0!important;
}
.homebutton_li{
   background: url(../../img/icons/home_button.gif) no-repeat;	
}

/* ALA TmenuLayers
-------------------------------------------------------------------------------------------------------*/
#nav_main ul {
	background:transparent url(gfx/bg_ala_tmenu.gif) repeat-x scroll 0 0;
	display:block;
	height:2.9em;
	margin:0;
	overflow:visible;
	padding:0;
	vertical-align:middle;
}
#nav_main ul li {
	float:left;
	list-style-type:none;
	margin:1px 0 0;
	width:auto;
	line-height:normal;
}
#nav_main ul li a {
	color: #666666;
	display:block;
	padding:7px 10px 7px 10px;
	text-decoration:none;
	font-size: 1em;
	background:transparent url(gfx/bg_verlauf_menu.gif)  no-repeat scroll right;
}
ul#nav_main_inner li:hover ul, 
ul#nav_main_inner li.over ul {
	display:block;
	position:absolute;
	width:150px;
	z-index:10;
}

#nav_main ul#nav_main_inner li.over a,
#nav_main ul#nav_main_inner li:hover a, 
#nav_main ul li#current a, 
#nav_main ul li a:hover {
	background:#FFFFFF url(gfx/bg_ala_left.gif) repeat-y scroll 0 0;
	border-right:1px solid #fff;
	border-bottom: 1px solid #fff;
	padding:7px 9px 6px 10px;
	text-decoration:none;
}
/* Negativ margin um hässliche Effekte durch Verlaufsgrafiken zu vermeiden */
#nav_main ul li#current a{
	margin-left: -0.1em;
	margin-right: 0.1em;
}
#nav_main ul li#current_first a{
	background:#FFFFFF url(gfx/bg_ala_left.gif) repeat-y scroll 0 0;
	border-right:1px solid #fff;
	border-bottom: 1px solid #fff;
	text-decoration:none;
	margin-left: -0.1em;
	margin-right: 0.1em;
}
#nav_main ul li#current_first a {
	padding:7px 10px 6px 10px;
	border-right: none;
}

/* Level 2 */
#nav_main ul li ul {
	background:#FFFFFF none repeat scroll 0 0;
	display:none;
	height:auto;
	margin:0;
	padding:0;
	width:150px;
	z-index:10;
	border-top:2px solid #fff;
}
#nav_main ul li ul li {
	display:block;
	margin:0!important;
	width: 21em;
	border-bottom: 1px solid #9abac2;
	border-left: 1px solid #9abac2;
	border-right: 1px solid #9abac2;
	background-color: #f1f5f6;
	padding: 0em 0em 0em 0em!important;
	line-height:1.6em;

}
#nav_main ul li ul li a{
	padding-right: 1.5em!important;
}
ul#hMenu_2 a {
	line-height:1.3em;
}

.first_2{
	border-top: 1px solid #9abac2;
	background-color: #f1f5f6;
}
.second{
	background-color: #f1f5f6;
}
.second a {
	background: #f1f5f6!important;
	margin: 0!important;
	padding: 2px 5px!important;
}
#nav_main ul#nav_main_inner .second li:hover a, 
#nav_main ul li#current .second a, 
#nav_main ul li .second a:hover {
	background: #f1f5f6 !important; 
	border-right:none;
	border-bottom: none;
	padding:2px 9px 2px 10px;
	text-decoration:none;
}
#nav_main ul#nav_main_inner li:hover li a, 
#nav_main ul li#current li a, 
#nav_main ul li li a:hover {
	border-right:none;
	border-bottom: none;
}

#nav_main ul li .second a:hover,
#nav_main ul li#current .second a:hover {
	background:#FFF url(../../img/bgs/bg_li_vmenu_button.gif) no-repeat scroll 232px 4px !important;
	color: #000; 
}